Permalink
Browse files

Regenerated gemspec

  • Loading branch information...
1 parent 64d4258 commit 2e73f46df3c3d53db2a08d2b2ba94a85a5ad9286 @solnic solnic committed Sep 5, 2011
Showing with 9 additions and 9 deletions.
  1. +9 −9 dm-tags.gemspec
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = "dm-tags"
- s.version = "1.1.1"
+ s.version = "1.2.0.rc1"
- s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["Bobby Calderwood"]
- s.date = "2011-09-01"
+ s.date = "2011-09-05"
s.description = "This package brings tagging to DataMapper. It is inspired by Acts As Taggable On by Michael Bleigh, github's mbleigh. Props to him for the contextual tagging based on Acts As Taggable on Steroids."
s.email = "bobby_calderwood [a] me [d] com"
s.extra_rdoc_files = [
@@ -49,21 +49,21 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<dm-core>, ["~> 1.1.0"])
- s.add_development_dependency(%q<dm-validations>, ["~> 1.1.0"])
+ s.add_runtime_dependency(%q<dm-core>, ["~> 1.2.0.rc1"])
+ s.add_development_dependency(%q<dm-validations>, ["~> 1.2.0.rc1"])
s.add_development_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_development_dependency(%q<rake>, ["~> 0.9.2"])
s.add_development_dependency(%q<rspec>, ["~> 1.3.2"])
else
- s.add_dependency(%q<dm-core>, ["~> 1.1.0"])
- s.add_dependency(%q<dm-validations>, ["~> 1.1.0"])
+ s.add_dependency(%q<dm-core>, ["~> 1.2.0.rc1"])
+ s.add_dependency(%q<dm-validations>, ["~> 1.2.0.rc1"])
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<rake>, ["~> 0.9.2"])
s.add_dependency(%q<rspec>, ["~> 1.3.2"])
end
else
- s.add_dependency(%q<dm-core>, ["~> 1.1.0"])
- s.add_dependency(%q<dm-validations>, ["~> 1.1.0"])
+ s.add_dependency(%q<dm-core>, ["~> 1.2.0.rc1"])
+ s.add_dependency(%q<dm-validations>, ["~> 1.2.0.rc1"])
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<rake>, ["~> 0.9.2"])
s.add_dependency(%q<rspec>, ["~> 1.3.2"])

0 comments on commit 2e73f46

Please sign in to comment.